/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciIntegratedButtonDirective } from './bci-integrated-button.directive';

describe('BciIntegratedButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciIntegratedButtonDirective();
    expect(directive).toBeTruthy();
  });
});
